# PAM configuration file for nonstick_testharness
auth required pam_testharness.so param param2
account required pam_testharness.so
password required pam_testharness.so
session required pam_testharness.so
